<bugID>1141041<Summary>[e10s] Opening the "View" &gt; "Page Style" menu in remote browser causes unsafe CPOW usage warnings</Summary><Description>+++ This bug was initially created as a clone of Bug #1133577 +++

STR:

1) Visit a site in an e10s window
2) Open the top-level "View" menu, then the "Page Style" submenu.

This causes some "unsafe CPOW usage" warnings in the Browser Console on most sites, but a large number of warnings on sites that offer a alternate set.

Actually switching styles appears to be fine, and doesn't cause any additional warnings.

All the warnings are in browser/base/content/browser.js and seem to be any use of getStyleSheetInfo() or its resulting value.</Description></bugID>